<ART ID="1450023" PID="2305" JID="134" BPAGE="1450023-1" EPAGE="1450023-23" PII="S0218216514500230" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Realizing exterior Cromwell moves on rectangular diagrams by Reidemeister moves</MTI>
<RTI>Cromwell moves on rectangular diagrams by Reidemeister moves</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Tatsuo</FNM>
<SNM>Ando</SNM>
<EAD>08ca007@rikkyo.ac.jp</EAD>
<X-REF REFID="S0218216514500230AF001"></X-REF>
</AUT>
<AFF ID="S0218216514500230AF001">Department of Mathematics, Graduate School of Science, Rikkyo University, 3-34-1 Nishi-ikebukuro, Toshima-ku, Tokyo, 171-8501, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Chuichiro</FNM>
<SNM>Hayashi</SNM>
<EAD>hayashic@fc.jwu.ac.jp</EAD>
<X-REF REFID="S0218216514500230AF002"></X-REF>
</AUT>
<AUT>
<FNM>Yuki</FNM>
<SNM>Nishikawa</SNM>
<EAD>m1136005ny@gr.jwu.ac.jp</EAD>
<X-REF REFID="S0218216514500230AF002"></X-REF>
</AUT>
<AFF ID="S0218216514500230AF002">Department of Mathematical and Physical Sciences, Faculty of Science, Japan Women's University, 2-8-1 Mejirodai, Bunkyo-ku, Tokyo, 112-8681, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 April 2014</RE>
<AC>26 May 2014</AC>
<![CDATA[<PUB>17 June 2014</PUB>]]>
</HIST>
<ABST>
<P>If a rectangular diagram represents the trivial knot, then it can be deformed into the trivial rectangular diagram with only four edges by a finite sequence of merge operations and exchange operations, without increasing the number of edges, which was shown by Dynnikov in [Arc-presentations of links: Monotone simplification, <IT>Fund. Math.</IT>&#x2009;<B>190</B> (2006) 29&#x2013;76; Recognition algorithms in knot theory, <IT>Uspekhi Mat. Nauk</IT>&#x2009;<B>58</B> (2003) 45&#x2013;92. Translation in <IT>Russian Math. Surveys</IT>&#x2009;<B>58</B> (2003) 1093&#x2013;1139]. Using this, Henrich and Kauffman gave in [Unknotting unknots, preprint (2011), arXiv:1006.4176v4 [math.GT]] an upper bound for the number of Reidemeister moves needed for unknotting a knot diagram of the trivial knot. However, exchange or merge moves on the top and bottom pairs of edges of rectangular diagrams are not considered in [Unknotting unknots, preprint (2011), arXiv:1006.4176v4 [math.GT]]. In this paper, we show that there is a rectangular diagram of the trivial knot which needs such an exchange move for being unknotted, and study upper bound of the number of Reidemeister moves needed for realizing such an exchange or merge move.</P>
</ABST>
<KWDG>
<KWD>Rectangular diagram</KWD>
<KWD>arc presentation</KWD>
<KWD>merge move</KWD>
<KWD>exchange move</KWD>
<KWD>Reidemeister move</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
