<ART ID="1450024" PID="2305" JID="134" BPAGE="1450024-1" EPAGE="1450024-23" PII="S0218216514500242" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Recursion formulas for HOMFLY and Kauffman invariants</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Qingtao</FNM>
<SNM>Chen</SNM>
<EAD>qchen1@ictp.it</EAD>
<X-REF REFID="S0218216514500242AF001"></X-REF>
</AUT>
<AFF ID="S0218216514500242AF001">Mathematics Section, International Center for Theoretical Physics, Strada Costiera, 11, Trieste I-34151, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>Nicolai</FNM>
<SNM>Reshetikhin</SNM>
<EAD>reshetik@math.berkeley.edu</EAD>
<X-REF REFID="S0218216514500242AF002"></X-REF>
<X-REF REFID="S0218216514500242AF003"></X-REF>
</AUT>
<AFF ID="S0218216514500242AF002">Department of Mathematics, University of California, Berkeley, CA 94720-3840, <CNY>USA</CNY></AFF>
<AFF ID="S0218216514500242AF003">ITMO University, Kronverkskii ave. 49, Saint Petersburg 197101, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 January 2014</RE>
<AC>28 May 2014</AC>
<![CDATA[<PUB>2 July 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we describe the recursion relations between two parameter HOMFLY and Kauffman polynomials of framed links. These relations correspond to embeddings of quantized universal enveloping algebras. The relation corresponding to embeddings <F>g<INF>n</INF> &#x2283; g<INF>k</INF> &#x00D7; sl<INF>n-k</INF></F> where <F>g<INF>n</INF></F> is either <F>so<INF>2n+1</INF></F>, <F>so<INF>2n</INF></F> or <F>sp<INF>2n</INF></F> is new.</P>
</ABST>
<KWDG>
<KWD>HOMFLY</KWD>
<KWD>Kauffman</KWD>
<KWD>recursion</KWD>
<KWD>embedding</KWD>
</KWDG>
</FRONT>
</ART>
