<ART ID="1450026" PID="2305" JID="134" BPAGE="1450026-1" EPAGE="1450026-11" PII="S0218216514500266" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Efficient computation of the Kauffman bracket</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Lauren</FNM>
<SNM>Ellenberg</SNM>
<EAD>laellenberg@gmail.com</EAD>
<X-REF REFID="S0218216514500266AF001"></X-REF>
</AUT>
<AFF ID="S0218216514500266AF001">Arcadia University, 450 S Easton Road, Glenside, PA 19038, <CNY>United States</CNY></AFF>
<AUT>
<FNM>Gabriella</FNM>
<SNM>Newman</SNM>
<EAD>gabriellanewman@gmail.com</EAD>
<X-REF REFID="S0218216514500266AF002"></X-REF>
</AUT>
<AFF ID="S0218216514500266AF002">Google, 111 8th Avenue Google Chel-3, New York City, NY 10011-5202, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Stephen</FNM>
<SNM>Sawin</SNM>
<EAD>ssawin@fairfield.edu</EAD>
<X-REF REFID="S0218216514500266AF003"></X-REF>
</AUT>
<AFF ID="S0218216514500266AF003">Fairfield University, Fairfield, CT 06824, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Jonathan</FNM>
<SNM>Shi</SNM>
<EAD>js845@cornell.edu</EAD>
<X-REF REFID="S0218216514500266AF004"></X-REF>
</AUT>
<AFF ID="S0218216514500266AF004">Cornell University, Ithaca, NY 14853, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 January 2014</RE>
<AC>3 June 2014</AC>
<![CDATA[<PUB>1 July 2014</PUB>]]>
</HIST>
<ABST>
<P>This paper bounds the computational cost of computing the Kauffman bracket of a link in terms of the crossing number of that link. Specifically, it is shown that the image of a tangle with <F>g</F> boundary points and <F>n</F> crossings in the Kauffman bracket skein module is a linear combination of <F>O(2<SUP>g</SUP>)</F> basis elements, with each coefficient a polynomial with at most <F>n</F> non-zero terms, each with integer coefficients, and that the link can be built one crossing at a time as a sequence of tangles with maximum number of boundary points bounded by <F><TEX ID="S0218216514500266M001">$C\sqrt{n}$</TEX></F> for some <F>C</F>. From this it follows that the computation of the Kauffman bracket of the link takes time and memory a polynomial in <F>n</F> times <F><TEX ID="S0218216514500266M002">$2^{C\sqrt{n}}$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Kauffman bracket</KWD>
<KWD>Jones polynomial</KWD>
<KWD>knot theory</KWD>
<KWD>link invariants</KWD>
<KWD>tangles</KWD>
<KWD>girth</KWD>
<KWD>computational complexity</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
